.banner-index {
    border-radius: 24px;
    overflow: hidden;
    display: flex;
    padding: 50px 50px 110px 50px;
    align-items: center;
    gap: 50px;
}

.banner-index:after {
    background: #000000;
	background: -webkit-linear-gradient(90deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.45) 50%, rgba(0, 0, 0, 0.1) 100%);
	background: -moz-linear-gradient(90deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.45) 50%, rgba(0, 0, 0, 0.1) 100%);
	background: linear-gradient(90deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.45) 50%, rgba(0, 0, 0, 0.1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#000000", GradientType=1);
}
.banner-index__content h1 {
    font-weight: bold;
    text-transform: none;
    font-size: 44px;
    line-height: 110%;
    letter-spacing: -1.2px;
    position: relative;
    padding-bottom: 30px;
}
.banner-ser__caption {
    font-size: 16px;
    line-height: 150%;
    font-family: "Manrope", sans-serif;
}
.banner-index__form {
    position: relative;
    z-index: 1;
    background: rgb(255 255 255 / 60%);
    padding: 32px;
    border-radius: 24px;
    max-width: 440px;
    width: 100%;
}
.banner-serpage__wrp .banner-index__content,
.banner-index__content {
    padding: 0;
}
.banner-index__content h1:after {
    content: "";
    background: #EEC944;
    width: 120px;
    height: 4px;
    position: absolute;
    left: 0;
    bottom: 0;
}
.banner-index__form-title {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 5px;
}

.banner-index__form-caption {
    font-size: 14px;
    color: #2F2F2F;
}

.banner-index__form-header {
    margin-bottom: 20px;
}

.banner-form-input input.wpcf7-form-control {
    height: 48px;
    border-radius: 8px;
    background: rgb(232 233 234 / 70%);
}

.banner-form-input p {
    margin: 0;
}

.banner-form-new {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.banner-form-btn input {
    height: 56px;
    border-radius: 8px;
    box-shadow: none!important;
}

.banner-form-btn {
    position: relative;
    margin: 0;
}

.banner-form-btn span.wpcf7-spinner {
    position: absolute;
    margin: 0;
    right: 0;
    transform: scale(0.5);
    top: 16px;
}

.btn-new:hover {
    text-decoration: none;
    color: #fff;
    background: #028f3c;
    border-color: #028f3c;
}
.banner-form-btn input.btn-new {
    font-size: 16px;
    text-transform: none;
    padding: 0 20px;
}

.banner-form-btn p {
    margin: 0;
}

.banner-form-acceptance p {
    margin: 0;
    font-size: 12px;
}
.banner-form-acceptance span.wpcf7-list-item {
    margin: 0;
    display: inline-flex;
}

.banner-form-acceptance label {font-size: 11px;display: flex;gap: 5px;align-items: flex-start;line-height: 1.2;color: #000;margin: 0;}

.banner-form-acceptance label a {
    color: #000;
    text-decoration: underline;
}
.banner-index__button .btn-new {
    min-width: auto;
    border-radius: 100px;
    padding: 0px 35px;
    text-transform: none;
    font-size: 16px;
    font-weight: bold;
    font-family: "Manrope", sans-serif;
}
.banner-adv__item:before {display:none;}
.banner-adv__item {
    min-width: 180px;
    padding-top: 0;
    width: 100%;
}

.banner-adv__items {
    margin-top: 40px;
    margin-bottom: 0;
}

.banner-adv__item-num {
    font-size: 24px;
    font-weight: bold;
    line-height: 1.3;
    margin-bottom: 5px;
}

.banner-adv__item-text {
    font-family: "Manrope", sans-serif;
    line-height: 1.3;
}
.banner-index__content h1:after {
    content: "";
    background: #EEC944;
    width: 120px;
    height: 4px;
    position: absolute;
    left: 0;
    bottom: 0;
}
form.wpcf7-form.invalid .wpcf7-validates-as-required {
    border-color: rgb(255 0 0 / 60%);
}
.banner-form-new .wpcf7-not-valid-tip {display:none;}
.begun-countries {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 1;
    height: 60px;
    background: linear-gradient(178deg, #08080A 0%, #292B2E 35%, #474A4F 55%, #1C1C1F 80%, #08080A 100%);
    display: flex;
    border-radius: 0 0 24px 24px;
    overflow: hidden;
}

.begun-countries ul {
    display: flex;
    padding: 0;
    gap: 30px;
    margin: 0;
    height: 100%;
    align-items: center;
}

.begun-countries ul li {
    list-style: none;
    position: relative;
    display: flex;
    align-items: center;
    gap: 30px;
}

.begun-countries ul li:nth-child(1) {
    padding-left: 30px;
}

.begun-countries ul li a {
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    font-family: "Manrope", sans-serif;
    font-weight: bold;
    white-space: nowrap;
}

.begun-countries ul li:after {
    content: "";
    width: 4px;
    position: relative;
    display: block;
    height: 4px;
    background: #ffffff;
    border-radius: 100px;
    opacity: .5;
}
.begun-countries1 {
    animation: marquee1 90s infinite linear;
    animation-delay: -90s;
}

.begun-countries2 {
    animation: marquee2 90s infinite linear;
    animation-delay: -45s;
}

@keyframes marquee1 {
    0% {
        transform: translateX(100%);
    }
    100% {
        transform: translateX(-100%);
    }
}

@keyframes marquee2 {
    0% {
        transform: translateX(0%);
    }
    100% {
        transform: translateX(-200%);
    }
}

.mobile-btn {display:none;}
.section-header, .section-header h2 {
    font-size: 36px;
    font-weight: bold;
    text-transform: none;
}

.section-header__bottom {
    font-size: 16px;
    line-height: 24px;
    color: #5C6064;
}
.quiz-sidebar {
    background: linear-gradient(180deg, #26292B 0%, #6B6E74 15%, #1A1A1C 45%, #0F0F12 75%, #0A0A0D 100%);
}
.quiz-sidebar__top span {
    padding: 0px 0px 0px 15px;
    background: transparent;
}

.quiz-sidebar__top span:before {
    content: "";
    position: absolute;
    width: 8px;
    height: 8px;
    background: #01ab47;
    left: 0px;
    top: 50%;
    margin-top: -4px;
    border-radius: 100px;
    opacity: 0.7;
}
.quiz-sidebar__top {
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
}

.quiz-sidebar__expert-name {
    color: #fff;
}

.quiz-sidebar__expert-position {
    font-family: 'Inter', sans-serif;
}

.quiz-sidebar__expert {
    text-align: left;
    color: #fff;
}

.quiz-sidebar__buttons-title {
    text-align: left;
    color: #fff;
    font-family: "Manrope", sans-serif;
    font-weight: bold;
    text-transform: none;
}

.quiz-sidebar__buttons-podtitle {
    text-align: left;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.4;
}
.quiz-sidebar__top {
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
}

.quiz-sidebar__expert-name {
    color: #fff;
}

.quiz-sidebar__expert-position {
    font-family: 'Inter', sans-serif;
}

.quiz-sidebar__expert {
    text-align: left;
    color: #fff;
}

.quiz-sidebar__buttons-title {
    text-align: left;
    color: #fff;
    font-family: "Manrope", sans-serif;
    font-weight: bold;
    text-transform: none;
}

.quiz-sidebar__buttons-podtitle {
    text-align: left;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.4;
}

.quiz-sidebar__buttons-item, .quiz-sidebar__buttons-item.audit, .quiz-sidebar__buttons-item.rek {
    background-color: #1C1C1C!important;
    background-image: none!important;
    border: 1px solid rgb(255 255 255 / 10%);
    padding: 20px 20px;
}
.popular-country__wrp {
    background: #F7F7FA;
    /* padding: 90px 0; */
}

.popular-country__wrp.section-margin {
    margin: 0;
}
.quiz-sidebar__expert-mob .quiz-sidebar__expert-name {
    display: none;
}
.popular-country__item:after {
    display: none;
}

.popular-country__item {
    padding: 0;
    /* height: auto; */
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border-radius: 20px;
    overflow: hidden;
    border: 1px solid #E5E7EB;
    box-shadow: 0px 0px 20px -10px rgb(0 0 0 / 10%);
}

.popular-country__item-pic img {
    height: 180px;
    width: 100%;
    object-fit: cover;
}

.popular-country__items {
    margin: 0;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

.popular-country__item__wrp {
    width: 100%;
    padding: 0;
    height: auto;
    background: #fff;
    border-radius: 20px;
    margin-bottom: 0;
}

.popular-country__item-content-top {
    margin: 0;
}

.popular-country__item-price {
    color: #1A1A1A;
    font-size: 18px;
    font-family: "Manrope", sans-serif;
    font-weight: bold;
    margin-bottom: 15px;
}

.popular-country__item-caption {
    color: #6B7280;
    font-size: 14px;
    font-weight: 400;
    font-family: "Manrope", sans-serif;
}

.popular-country__item-content {
    height: 100%;
    gap: 15px;
    padding: 20px;
}
.quiz-row {
    border: 1px solid #E5E7EB;
    border-radius: 24px;
    overflow: hidden;
}
.popular-country__item-pic {
    position: relative;
}

.popular-country__item-title {
    position: absolute;
    z-index: 1;
    left: 0;
    bottom: 0;
    margin: 0;
    width: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0%) 0%, rgba(0, 0, 0, 70%) 100%);
    padding: 30px 20px 15px 20px;
}

.popular-country__item-title h3 {
    margin: 0;
    font-size: 20px;
}
.popular-country__item-pic a {
    display: flex;
    font-family: "Manrope", sans-serif;
    font-weight: bold;
}
.popular-country__item-button .btn-new {
    border-radius: 8px;
    text-transform: none;
    font-size: 14px;
    font-family: "Manrope", sans-serif;
    font-weight: bold;
    height: 44px;
    line-height: normal;
    display: flex;
    align-items: center;
}
.btn-blue {
    min-height: 56px;
    border: 1px solid #0066FF;
    display: inline-flex;
    align-items: center;
    padding: 0 35px;
    border-radius: 8px;
    color: #0066FF;
    font-family: "Manrope", sans-serif;
    font-weight: bold;
    font-size: 16px;
    text-decoration: none!important;
}

.all-country {
    margin-top: 40px;
}
.sale-slider__wrp {
    background: linear-gradient(121.945deg, #08080A 0%, #292B2E 35%, #474A4F 55%, #1C1C1F 80%, #08080A 100%);
}
.section-padding {
    padding: 80px 0px 90px 0px;
}
.section-header .white-header, .section-header.white-header h2 {
    color: #fff;
}
.sale-slider__item.green {
    background-color: #0f221e;
}
.sale-slider__item {
    border-radius: 16px;
    overflow: hidden;
    background-size: cover;
}
.sale-slider__item {
    border-radius: 16px;
    overflow: hidden;
    background-size: cover;
}

.sale-slider__item-caption {
    font-weight: 400;
    font-family: 'Inter', sans-serif;
}

.sale-slider__item-title {
    margin-bottom: 10px;
}
.forma-one__caption {
    font-size: 16px;
    color: #646464;
    line-height: 1.4;
}

.forma-one__wrp .section-header h2 {
    color: #0A0A0A;
}

.forma-one__wrp {
    background: #F9FAFB;
}

.forma-one__wrp:after {
    display: none;
}

.forma-callback__acceptance {
    color: #646464;
}

select.wpcf7-form-control,
input[type="text"].wpcf7-form-control,
input[type="text"].form-control {
    border: 1px solid #D9D9D9;
    height: 55px;
    border-radius: 8px;
}

.forma-callback__btn input {
    border-color: #01ab47;
}
.type-visa__wrp {
    background: #fff;
}

.type-visa__item {
    background: #1F1F21;
    border-radius: 16px;
    overflow: hidden;
    height: 100%;
    box-shadow: 0px 0px 20px -10px rgb(0 0 0 / 10%);
}
.type-visa__pic img {
    height: 220px;
    object-fit: cover;
    border-radius: 16px 16px 0 0;
}

.type-visa__content {
    padding: 20px;
}

.type-visa__pic {
    margin-bottom: 0;
}

.type-visa__title h3 {
    margin: 0;
    font-weight: 600;
}

.type-visa__title {
    margin-bottom: 15px;
}

.type-visa__caption {
    font-family: 'Manrope', sans-serif;
    font-weight: 400;
}

.swiper-slide.swiper-slide__typevisa {
    height: auto;
}
.swiper-button-prev {
    left: -64px;
}

.swiper-button-next {
    right: -64px;
}

.swiper-padding {
    padding: 0;
}

.swiper-button-next, .swiper-button-prev {
    box-shadow: 0px 10px 24px -8px rgb(0 0 0 / 20%);
}
.type-visa__wrp .swiper-pagination-bullet {
    background: #B3B3B3;
    margin: 0 3px !important;
    transition: 0.2s;
}

.type-visa__wrp .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 24px;
    border-radius: 100px;
}
.advantages-index__wrp:after {
    display: none;
}

.advantages-index__wrp {
    /* background: linear-gradient(111deg, #08080A 0%, #292B2E 10%, #474A4F 20%, #1C1C1F 40%, #08080A 100%); */
    background:url(../img/adv-section.svg) #08080a;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left top;
}
.advantages-index__item {
    width: 100%;
    background: #1A1A1A;
    border-radius: 16px;
    padding: 20px;
    display: flex;
    gap: 15px;
    align-items: center;
}

.advantages-index__items {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    padding-bottom: 0;
    margin: 0;
}

.advantages-index__wrp.section-padding {
    padding: 70px 0px 80px 0px;
}

.advantages-index__item.grid-adv-2 {
    grid-column: 1/3;
}

.advantages-index__item-icon {
    margin: 0;
    flex-shrink: 0;
    display: flex;
    background: #111111;
    padding: 10px;
    border-radius: 12px;
    border: 1px solid rgb(255 255 255 / 10%);
}

.advantages-index__item-title {
    margin: 0 0px 10px 0;
    font-size: 18px;
    font-weight: 600;
    font-family: "Manrope", sans-serif;
}

.advantages-index__item-caption {
    font-size: 14px;
    color: #9CA3AF;
    font-family: "Manrope", sans-serif;
    line-height: 1.4;
}

.advantages-index__container .row {
    align-items: center;
}

.advantages-index__dogovor {
    padding-left: 20px;
}

.advantages-index__dogovor-title {
    text-align: left;
    font-size: 18px;
}

.advantages-index__dogovor-caption {
    text-align: left;
    color: #B3B3B3;
}
.section-header {
    margin-bottom: 30px;
}
.index-about__text {
    font-size: 18px;
    color: #4B5563;
    font-family: "Manrope", sans-serif;
    line-height: 1.5;
}
.btn-new, input[type="submit"].btn-new {
    border-radius: 8px;
    height: 55px;
    line-height: normal;
    text-transform: none;
    font-size: 16px;
    font-family: "Manrope", sans-serif;
    font-weight: bold;
    display: inline-flex;
    width: auto;
    align-items: center;
}
.about-pokazateli__grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.about-pokazateli__item {
    border-radius: 16px;
    background: #F0FDF4;
    padding: 25px;
    border: 1px solid #E5E7EB;
    font-family: "Manrope", sans-serif;
}

.about-pokazateli__item-num {
    color: #01ab47;
    font-size: 56px;
    font-family: "Manrope", sans-serif;
    font-weight: 800;
    line-height: 1;
    margin-bottom: 10px;
}

.about-pokazateli__item-title {
    font-size: 16px;
    color: #0A0A0A;
    font-weight: bold;
    margin-bottom: 10px;
}

.about-pokazateli__item-capt {
    font-size: 14px;
    color: #4B5563;
}
.about-advantag__grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

.about-advantag__item {
    border-radius: 16px;
    background: #F0FDF4;
    padding: 25px;
    border: 1px solid #E5E7EB;
    font-family: "Manrope", sans-serif;
}

.about-advantag__item-title {
    font-size: 16px;
    color: #0A0A0A;
    font-weight: bold;
    margin-bottom: 10px;
}

.about-advantag__item-icon {
    font-size: 14px;
    color: #4B5563;
    margin-bottom: 10px;
    display: flex;
}

.about-advantag__item-icon img {
    background: #01ab47;
    padding: 10px;
    border-radius: 12px;
}
.stages-work__wrp {
    background: linear-gradient(-135deg, #08080A 0%, #292B2E 30%, #474A4F 50%, #1F1F21 75%, #08080A 100%);
}
.index-about__btn-mob {
    display: none;
}

.sale-slider__wrp span.swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 24px;
    border-radius: 100px;
    background: #018d3c;
}

.sale-slider__wrp span.swiper-pagination-bullet {
    background: #fff;
}
.advantages-index__dogovor-pic img {
    border-radius: 16px;
}
.index-about__btn {
    margin-top: 40px;
}
.index-about__right img {
    border-radius: 24px;
    border: 4px solid #01ab47;
}

.index-about__right {
    position: relative;
    padding-top: 20px;
}

.index-about__right:before {
    content: "";
    position: absolute;
    width: 200px;
    height: 200px;
    background: #2E7D32;
    opacity: 0.1;
    left: -60px;
    top: -40px;
    border-radius: 100px;
}
.about-pokazateli.section-margin {
    margin-bottom: 0;
}

.about-advantag_wrp.section-margin {
    margin-top: 0;
}
.banner-index__button a.btn-new.mobile-btn {
    display: none;
}
.stages-work__item {
    background: #1F1F21;
    border: 1px solid #E5E7EB;
    border-radius: 12px;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.stages-work__item-pic img {
    height: 220px;
    width: 100%;
    object-fit: cover;
    border-radius: 8px;
}
.stages-work__item-step span {
    background: none;
    padding: 0;
    font-size: 28px;
    color: #fff;
    font-weight: 800;
}

h3.stages-work__item-title {
    color: #fff;
    font-weight: 700;
}

.stages-work__item-caption {
    max-width: none;
    font-family: 'Manrope', sans-serif;
    font-size: 16px;
    line-height: 1.5;
}

.stages-work__item-top {
    margin-bottom: 25px;
}

.stages-work__slider .swiper-button-next, .stages-work__slider .swiper-button-prev {
    background: transparent;
    border: 1px solid #e5e7eb;
}

.stages-work__slider span.swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 24px;
    border-radius: 100px;
    background: #fff;
}
.swiper-pagination-bullet {transition:.2s;}
.stages-work__slider span.swiper-pagination-bullet {
    background: #fff;
}
.acc_section.acc_active {
    border-left: 2px solid #01aa47;
}

.acc_section {
    border-left: 2px solid #F5F6F8;
	transition:.2s;
}
.forma-two__wrp {
	background: linear-gradient(121.945deg, #08080A 0%, #292B2E 30%, #474A4F 50%, #1F1F21 75%, #08080A 100%);
}
.forma-two__new-right {
    background: #fff;
    border: 1px solid #E5E7EB;
    border-radius: 16px;
    padding: 25px;
}

.forma-two__new-right .forma-callback__inputs {
    flex-direction: column;
    gap: 20px;
    margin: 0;
}

.forma-two__new-right .forma-callback__inputs input[type="text"] {
    width: 100%;
    max-width: none;
}

.forma-two__new-right .forma-callback__input {
    padding: 0;
}
.forma-two__new-right  .forma-callback__btn input[type="submit"].wpcf7-form-control {
    width: 100%;
}
.forma-callback__btn p, .forma-callback__btn p input {
    width: 100%;
}

.forma-two__new-caption {
    font-size: 18px;
    color: #fff;
    font-family: "Manrope", sans-serif;
}

.forma-two__new-caption ul {
    padding: 0;
}

.forma-two__new-caption ul li {
    position: relative;
    list-style: none;
    padding-left: 35px;
    margin-bottom: 10px;
}

.forma-two__new-caption ul li:before {
    content: "";
    background:url(../img/ul-icon.svg);
    width: 24px;
    height: 24px;
    position: absolute;
    left: 0;
    top: 0;
}
.talk-director__pic {
    width: 410px;
    border-radius: 24px;
    padding: 15px;
    background: #fff;
    border: 1px solid #E5E7EB;
    box-shadow: 0px 0px 30px -10px rgb(0 0 0 / 15%);
    margin-bottom: 30px;
    position: relative;
}

.talk-director__pic img {
    border-radius: 16px;
    display: block;
}
.talk-director__row {
    display: grid;
    grid-template-columns: 410px auto;
    gap: 50px;
}

.talk-director__text {
    font-size: 20px;
    color: #4B5563;
    font-family: "Manrope", sans-serif;
    font-weight: 500;
}

.talk-director__pic span:before,
.talk-director__pic span:after,
.talk-director__pic:before,
.talk-director__pic:after {
    content: "";
    position: absolute;
    width: 24px;
    height: 24px;
    background: #01a143;
    border-radius: 100px;
    opacity: 0.14;
    z-index: 1;
}
.talk-director__fio {
    font-size: 18px;
    font-weight: bold;
}
.talk-director__pic:before {
    left: -15px;
    top: -15px;
}

.talk-director__pic:after {
    top: -15px;
    right: -15px;
}

.talk-director__pic span:before {
    left: -15px;
    bottom: -15px;
}

.talk-director__pic span:after {
    right: -15px;
    bottom: -15px;
}
.talk-director__text .section-header h2 {
    position: relative;
    padding-top: 30px;
}

.talk-director__text .section-header h2:before {
    content: "";
    background:url(../img/quote.svg);
    width: 32px;
    height: 18px;
    position: absolute;
    left: 0;
    top: 0;
}
.talk-director__span {
    position: relative;
    height: 24px;
    padding-bottom: 40px;
}

.talk-director__span:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background: #01ab47;
    left: 0;
    top: 10px;
}

.talk-director__span span {
    background: #ffffff;
    position: absolute;
    left: 0;
    top: 0;
    padding-right: 10px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    color: #01ab47;
}
.banner-form-new .banner-form-btn.banner-form__btn {
    display: flex;
}

.banner-form-new .banner-form-btn.banner-form__btn input {
    width: 100%;
}
.talk-director__picture {
    position: relative;
}

.talk-director__picture:before {
    content: "";
    position: absolute;
    width: 300px;
    height: 300px;
    background: #01ab47;
    z-index: 0;
    top: -120px;
    border-radius: 100%;
    opacity: 0.08;
    left: -120px;
}
.talk-director__text p:nth-last-child(1) {
    margin: 0;
}
.talk-director__fio p:nth-last-child(1) {
    margin: 0;
}
.section-header.flex-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

a.more-blog {
    font-size: 14px;
    font-weight: 600;
    color: #1A6BBF;
    position: relative;
    padding-right: 20px;
}
.latest-post__items {
    /* display: grid; */
    /* grid-template-columns: repeat(3, 1fr); */
    /* gap: 20px; */
}

.latest-post__item a {
    display: flex;
}

.latest-post__item img {
    width: 100%;
    aspect-ratio: 16/9;
    object-fit: cover;
    border-radius: 0;
}

.latest-post__item h3 {
    margin: 0;
}

.latest-post__item h3 a {
    color: #111827;
    font-size: 18px;
    line-height: 1.4;
}

.latest-post__item-entry {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: auto;
    box-sizing: border-box;
    padding: 20px;
    gap: 10px;
}

.latest-post__item-entry span {
    color: #6B7280;
    font-size: 14px;
    display: block;
    margin-top: 10px;
}

.latest-post__item {
    border: 1px solid #E5E7EB;
    border-radius: 8px;
    transition: .2s;
    overflow: hidden;
    height: 100%;
}
.latest-post__item h3 a:hover {
    text-decoration: none;
}

.latest-post__item:hover {
    border-color: #01ab47;
}
a.more-blog:after {
    content: "";
    background:url(../img/arrow-left-new.svg);
    width: 13px;
    height: 13px;
    position: absolute;
    right: 0;
    top: 5px;
}
.more-blog {
    display: none;
}
footer#primary-footer {
    background: #F9FAFB;
    padding-top: 80px;
}
.footer-filiali__wrp {
    margin-top: 80px;
}

.filiali__grid {
    display: grid;
    gap: 20px;
}
.filiali__grid.filiali__grid-1 {
    grid-template-columns: 1fr;
}
.filiali__grid.filiali__grid-2 {
    grid-template-columns: repeat(2, 1fr);
}
.filiali__grid.filiali__grid-3 {
    grid-template-columns: repeat(3, 1fr);
}
.filiali__grid.filiali__grid-4 {
    grid-template-columns: repeat(4, 1fr);
}
.filiali__grid-item {
    border: 1px solid #E3E4E4;
    padding: 15px 20px;
    border-radius: 8px;
}

.filiali__grid-item-title {
    font-size: 18px;
    color: #0A0A0A;
    font-family: "Manrope", sans-serif;
    font-weight: bold;
    margin-bottom: 10px;
}

.filiali__grid-item-text, .filiali__grid-item-text strong {
    font-weight: 400!important;
}

.filiali__grid-item-text strong {
    font-size: 14px;
    color: #0A0A0A;
}

.filiali__grid-item-text {
    font-size: 12px;
    color: #6B7280;
}

.filiali__grid-item-text p {
    margin-bottom: 10px;
}
.filiali__grid-item-title a {
    /* color: #01ab47; */
    text-decoration: underline;
	transition:.2s;
}
.filiali__grid-item-title a:hover {
    color: #01ab47;
    text-decoration: underline;
}
.phoneicon, .mobsocial {
    display: none;
}
.footer-contact-adress:before {
    background-image: url(../img/mapnew.svg);
}
.footer-contact-grafic:before {
    background-image: url(../img/timenew.svg);
}
.footer-contact-phone:before {
    background-image: url(../img/phonenew.svg);
}
.footer-contact-mail:before {
    background-image: url(../img/mailnew.svg);
}
.btn-new.btn-border {
    border-radius: 8px;
    font-size: 14px;
}
.footer-rekviziti .footer-social {
    display: none;
}
.section-header a.more-blog {
    display: block;
}
.swiper-slide.swiper-slide__latest-post {
    height: auto;
}
.swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 24px;
    border-radius: 10px;
    transition: .2s;
}
.section-vnzh__wrp {
	background:url(../img/vnzh-section.svg) #08080a;
	background-position: left bottom;
	background-repeat: no-repeat;
	background-size: cover;
}
.section-vnzh__item {
    border: 1px solid rgb(255 255 255 / 20%);
    padding: 30px;
    background: #101012;
    border-radius: 20px;
    height: 100%;
    color: #fff;
    transition: .2s;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 20px;
}

.section-vnzh__grid {
    display: flex;
    gap: 20px 0px;
    flex-wrap: wrap;
    margin: 0 -10px;
}
.section-vnzh__item-wrp {
    padding: 0 10px;
}

.section-vnzh__item-wrp.section-vnzh__item-width-2 {
    width: 33.3333%;
}

.section-vnzh__item-wrp.section-vnzh__item-width-3 {
    width: 50%;
}

.section-vnzh__item-wrp.section-vnzh__item-width-1 {
    width: 100%;
}

.section-vnzh__item-title {
    margin: 0 0px 10px 0;
    font-size: 18px;
    font-weight: 600;
    font-family: "Manrope", sans-serif;
}

.section-vnzh__item-caption {
    font-size: 14px;
    color: #9CA3AF;
    font-family: "Manrope", sans-serif;
    line-height: 1.4;
}

.advantages-index__item-icon img {
    width: 22px;
    height: 22px;
}

.section-vnzh__item-icon img {
    width: 22px;
    height: 22px;
}

.section-vnzh__item-icon {
    margin: 0;
    background: rgb(1 171 71 / 11%);
    padding: 10px;
    border-radius: 12px;
    border: 1px solid rgb(255 255 255 / 10%);
    display: inline-flex;
    margin-bottom: 15px;
}
.section-vnzh__item:hover {
    border-color: #01ab47;
}
a.more-link-icon {
    font-size: 14px;
    color: #ffffff;
    font-family: "Manrope", sans-serif;
    display: inline-flex;
    align-items: center;
    gap: 10px;
    transition: .2s;
}

a.more-link-icon:hover {
    color: #01ab47;
    text-decoration: none;
}

a.more-link-icon:hover path {
    stroke: #01ab47;
}

a.more-link-icon path {
    transition: .2s;
}
button.choice-region {
    outline: none!important;
    display: flex;
    gap: 5px;
    align-items: center;
    padding: 0px 20px 0px 25px;
}
button.choice-region span {
    display: flex;
    transition: .2s;
}
.region-btn {
    position: relative;
    margin-right: 20px;
}

.choice-region__wrp {
    position: absolute;
    top: 45px;
    background: #fff;
    padding: 5px 0 0 0;
    left: 0;
    width: 100%;
    z-index: 1;
    border-radius: 8px;
    display: none;
}

.choice-region__wrp ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.choice-region__wrp li a {
    font-size: 13px;
    color: #1D1C1F;
    text-decoration: none;
    display: block;
    padding: 5px 10px;
    transition: .2s;
    border-radius: 4px;
}

.choice-region__wrp li a:hover {
    background: rgb(1 171 71 / 8%);
}
.adress-container {
    margin-right: 20px;
}
header#primary-head .btn-new {
    height: 45px;
}
button.choice-region path {
    transition: .2s;
}

.region-btn:hover button.choice-region path {
    stroke: #fff;
}

.region-btn:hover button.choice-region {
	background: #01AB47;
    color: #fff;
    border-color: #01AB47;
}
.region-btn:hover button.choice-region span {
    transform: rotate(90deg);
}
.choice-region__wrp ul {
    background: #fff;
    padding: 5px;
    left: 0;
    border: 1px solid #E1E2E6;
    width: 100%;
    z-index: 1;
    border-radius: 8px;
    box-shadow: 0px 15px 15px -5px rgb(0 0 0 / 20%);
}
a[href^="https://dzen.ru"] {
    display: block !important;
}
.banner-index__wrp.banner-serpage__wrp .banner-index:after {
    opacity: 1;
    background: #000000;
    background: -webkit-linear-gradient(90deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.6) 50%, rgba(0, 0, 0, 0) 100%);
    background: -moz-linear-gradient(90deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.45) 50%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.6) 50%, rgba(0, 0, 0, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#000000", GradientType=1);
}
.banner-index__wrp.banner-serpage__wrp .banner-index__button {
    display: flex;
}
.visa-price__wrp {
    background: #F9FAFB;
    padding: 70px 0 90px 0;
}

.visa-price__item {
    margin-bottom: 0;
}
.visa-price__item {
    width: 100%;
    padding: 0;
    height: 100%;
}

.visa-price__items {
    margin: 0;
    display: block;
}
.visa-price__items .swiper-slide {
    height: auto;
}
.visa-price__item_c {
    padding: 0;
}

.visa-price__item_cover {
    border-radius: 20px;
    border: 1px solid #E5E7EB;
    transition: .2s;
    background: #fff;
}

.visa-price__item_cover:hover {
    border-color: #01ab47;
}
.visa-price__item-header {
    background: linear-gradient(106.699deg, #373C44 0%, #262A30 40%, #16191E 100%);
    color: #fff;
    align-items: flex-start;
    padding: 25px 25px;
    position: relative;
    gap: 5px;
}

.visa-price__item-title {
    color: #fff;
    font-size: 20px;
    font-family: "Manrope", sans-serif;
    text-align: left;
    font-weight: 800;
    line-height: 1.2;
}
.visa-price__item-podtitle {
    font-size: 13px;
    color: #FFFFFF;
    opacity: .8;
    font-family: "Manrope", sans-serif;
    line-height: 1.2;
}
.visa-price__items .swiper-slide:nth-child(3n+1) .visa-price__item-header {background: linear-gradient(106.699deg, #373C44 0%, #262A30 40%, #16191E 100%);}
.visa-price__items .swiper-slide:nth-child(3n+2) .visa-price__item-header {background: linear-gradient(106.699deg, #1E4B32 0%, #193728 35%, #0F1416 100%);}
.visa-price__items .swiper-slide:nth-child(3n+3) .visa-price__item-header {background: linear-gradient(106.699deg, #554119 0%, #2D2312 40%, #120F0C 100%);}
.visa-price__item-price span {
    color: #4B5563;
    font-size: 14px;
    font-weight: 400;
}

.visa-price__item-price {
    font-family: "Manrope", sans-serif;
    color: #111827;
    font-weight: 800;
    font-size: 36px;
    display: flex;
    align-items: baseline;
    gap: 5px;
    /* justify-content: center; */
    line-height: 1;
    margin-bottom: 20px;
}

.visa-price__item-pricewrp {
    margin: 30px 30px 25px 30px;
    border-bottom: 1px solid #E5E7EB;
    padding-bottom: 25px;
}

.visa-price__item-price2 {
    text-align: left;
    color: #787878;
    font-size: 14px;
    font-family: "Manrope", sans-serif;
}

.visa-price__item-price2 p {
    padding: 0;
    background: transparent;
    color: #787878;
}
.visa-price__item_cover.plshk {
    background: #ffffff;
}
.visa-price__item_cover.plshk .visa-price__item-price2 p {
    background: transparent;
}
.visa-price__item-top {
    margin-bottom: 15px;
}

.visa-price__item-bottom {
    padding: 0 30px;
    line-height: 1.4;
}

.visa-price__item-vhodit {
    /* font-size: 14px; */
    color: #111827;
    font-family: "Manrope", sans-serif;
    font-weight: 400;
    margin-bottom: 25px;
}

.visa-price__item-vhodit ul li,
.visa-price__item-nevhodit ul li {
    padding-left: 25px;
    font-size: 14px;
}

.visa-price__item-vhodit ul li:before {
    content: "";
    position: absolute;
    width: 16px;
    height: 16px;
    background: url(../img/check-icon-new.svg);
    background-size: cover;
    left: 0;
    top: 3px;
    border-radius: 100px;
}
.visa-price__item-nevhodit li:before {
    content: "";
    position: absolute;
    width: 16px;
    height: 16px;
    background: url(../img/x-icon-new.svg);
    background-size: cover;
    left: 0;
    top: 3px;
    border-radius: 100px;
}
.visa-price__item-nevhodit {
    color: #111827;
    font-family: "Manrope", sans-serif;
}

.visa-price__item-vhodit ul, .visa-price__item-nevhodit ul, .visa-price__item-dop ul {
    color: #4B5563;
}

.visa-price__item-dop {
    font-family: "Manrope", sans-serif;
    color: #111827;
    margin-top: 30px;
}

.visa-price__item-btn {
    padding: 0px 30px 30px 30px;
}

.visa-price__item-btn .btn-new {
    height: 46px;
    font-size: 15px;
}
.plashka {
    background: rgb(1 171 71);
    border: 2px solid rgb(255 255 255);
    border-radius: 100px;
    right: auto;
    bottom: -12px;
    font-size: 10px;
    margin-top: -12px;
    text-transform: uppercase;
    top: auto;
    left: 25px;
}
.visa-price__item_cover.plshk .visa-price__item-header {
    padding-right: 25px;
}
.visa-price__item-btn .btn-new {
    color: #01AB47;
    background: transparent;
}

.visa-price__item_cover.plshk .visa-price__item-btn .btn-new {
    background: #01AB47;
    color: #fff;
}

.visa-price__item-btn .btn-new:hover,
.visa-price__item_cover.plshk .visa-price__item-btn .btn-new:hover {
    background: #028f3c;
    border-color: #028f3c;
    color: #fff;
}
.text-bottomprice__wrp {
    background: #F5F7FA;
    padding: 40px;
    border-radius: 20px;
    margin-top: 40px;
    font-family: "Manrope", sans-serif;
}
.about-advantag__item-text {
    font-size: 14px;
    color: #4B5563;
}
.price-advantages {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px;
    gap: 30px 0px;
}

.price-advantages__item.adv-width-1 {
    width: 33.3333%;
}

.price-advantages__item.adv-width-2 {
    width: 50%;
}

.price-advantages__item.adv-width-3 {
    width: 100%;
}

.price-advantages__item {
    padding: 0 10px;
}

.price-advantages__itemc {
    display: flex;
    align-items: center;
    gap: 15px;
    font-family: "Manrope", sans-serif;
}

.price-advantages__item-img {
    flex-shrink: 0;
    padding: 10px;
    background: rgb(1 171 71 / 8%);
    display: flex;
    border-radius: 8px;
}

.price-advantages__item-entry {
    font-size: 14px;
}

.price-advantages__item-title {
    color: #111827;
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 5px;
}

.price-advantages__item-capt {
    font-size: 14px;
    color: #6B7280;
    line-height: 1.4;
}

.price-advantages__item .price-advantages__itemc {
    border-right: 1px solid #E5E7EB;
    padding-right: 20px;
}

.price-advantages__item:nth-child(3n) .price-advantages__itemc {
    border-right: 0;
    padding-right: 0;
}
.price-column-text {
    padding-top: 30px;
    border-top: 1px solid #e5e7eb;
    display: flex;
    flex-wrap: wrap;
    margin: 40px -10px 0 -10px;
    gap: 30px 0px;
}

.price-column-text__item {
    padding: 0 10px;
}

.price-column-text__item.price-column-width-1 {
    width: 33.3333%;
}

.price-column-text__capt {
    color: #374151;
    font-size: 14px;
}

.price-column-text__title {
    font-size: 18px;
    font-weight: bold;
    color: #111827;
    margin-bottom: 10px;
}
.text-bottomprice {
    padding: 0;
    background: none;
    margin-top: 30px;
    border-radius: 0;
    font-size: 16px;
    line-height: 1.4;
}
.price-column-text__capt ul {
    list-style: none;
    padding: 0;
}

.price-column-text__capt ul li {
    position: relative;
    padding-left: 20px;
    margin-bottom: 4px;
}

.price-column-text__capt ul li:before {
    content: "";
    width: 6px;
    height: 6px;
    position: absolute;
    background: #01ab47;
    border-radius: 100px;
    left: 0;
    top: 8px;
}
.texteditor_pagevisa__wrp {
    background: #F9FAFB;
}
.kartochki-gvisa__wrp {
    font-size: 16px;
    color: #0A0A0A;
}

.kartochki-gvisa__item {
    border: 1px solid #E5E7EB;
    border-radius: 16px;
    padding: 20px 20px 25px 20px;
    display: flex;
    flex-direction: column;
    gap: 5px;
    font-family: "Manrope", sans-serif;
}

.kartochki-gvisa__grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    margin-bottom: 40px;
}

.kartochki-gvisa__item-text p:nth-last-child(1) {
    margin: 0;
}

.kartochki-gvisa__item-num {
    font-weight: 800;
    color: #01AB47;
    font-family: "Manrope", sans-serif;
    font-size: 14px;
}

.kartochki-gvisa__item-title {
    font-weight: bold;
    color: #0A0A0A;
    font-size: 18px;
}

.kartochki-gvisa__item-text {
    color: #2F2F2F;
    font-size: 16px;
    font-weight: 400;
}
.kartochki-gvisa__text {
    margin-bottom: 40px;
    font-family: "Manrope", sans-serif;
}

.kartochki-gvisa__text p:nth-last-child(1) {
    margin: 0;
}

.texteditor-left {
    font-size: 16px;
    font-family: "Manrope", sans-serif;
    line-height: 1.5;
    color: #2F2F2F;
}
.kartochki-gvisa__item-more {
    margin-bottom: 30px;
}

.kartochki-gvisa__item-more button {
    font-size: 16px;
    background: transparent;
    padding: 0;
    border: 0;
    color: #01ab47;
    outline: none;
    font-weight: 500;
}
.kartochki-gvisa__item:nth-child(n+7) {
    display: none;
}
.kartochki-gvisa__wrp.showmore .kartochki-gvisa__item:nth-child(n+7) {display:block;}
span.hidemore {
    display: none;
}

.kartochki-gvisa__wrp.showmore span.showmore {
    display: none;
}
.kartochki-gvisa__wrp.showmore span.hidemore {
    display: block;
}
.kartochki-gvisa__item-heading {
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.documents-list__wrp {
	background-image: url(../img/doc-bg.svg)!important;
	background-size: cover;
	background-position: center;
}
.documents-list__wrp:before {display:none;}
.documents-list__wrp .section-header {
    /* text-align: center; */
}

.documents-list__wrp .section-header__bottom {
    /* max-width: 80%; */
    margin: 15px auto 0 auto;
    color: #D1D5DB!important;
}
.texteditor_pagevisa__wrp.section-padding {
    padding-bottom: 50px;
}
.documents-list__items {
    margin: 0;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
.doc-children__wrp {
    background: #F9FAFB;
}

.doc-children__items {
    margin: 0;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}

.doc-children__itemwrp {
    width: 100%;
    padding: 0;
    margin: 0;
}

.doc-children__item {
    background: #fff;
    border: 1px solid #E5E7EB;
    border-radius: 20px;
    padding: 25px;
    display: flex;
    gap: 15px;
    align-items: center;
    box-shadow: 0 15px 15px -15px rgb(0 0 0 / 8%);
}

.doc-children__item-icon {
    flex-shrink: 0;
    width: 44px;
    height: 44px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #01ab47;
    border-radius: 12px;
}

.doc-children__item-title {
    padding-top: 0;
    font-size: 14px;
    color: #2F2F2F;
    font-family: "Manrope", sans-serif;
    line-height: 1.4;
    font-weight: 500;
}

.doc-children__item-title:before {
    display: none;
}

.doc-children__item-entry h3 {
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: 800;
    font-family: "Manrope", sans-serif;
}
.who-suitable__row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}
.who-suitable__row.notwo-column {
    grid-template-columns: 1fr;
}
.who-suitable__wrp {
    background: #F5F5F5;
}

.who-suitable__acc.accordionjs .acc_section {
    border-radius: 16px;
    border-bottom: 1px solid #E5E7EB;
    background: #fff;
    margin-bottom: 0;
    border-left: 0;
}

.who-suitable__acc.accordionjs .acc_section .acc_head h3 {
    font-family: "Manrope", sans-serif;
    font-weight: 800;
    margin: 0;
}

.who-suitable__acc.accordionjs .acc_section .acc_head:before {
    background:url(../img/chevron-faq.svg);
    width: 20px;
    height: 20px;
    animation: none;
    margin-top: -10px;
}
.accordionjs .acc_section .acc_head {
    min-height: auto;
}

.who-suitable__acc.accordionjs .acc_section.acc_active > .acc_head:before {
    transform: rotate(90deg);
}

.who-suitable__acc .acc_content {
    font-size: 16px;
    color: #2F2F2F;
    font-family: "Manrope", sans-serif;
}

.who-suitable__acc.accordionjs .acc_section.acc_active {
    border-left: 0;
}
.text-bottom__podhod {
    font-size: 16px;
    line-height: 24px;
    font-family: 'Manrope', sans-serif;
    margin-top: 40px;
}

.who-suitable__acc.accordionjs {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.text-bottom__podhod p:nth-last-child(1) {
    margin: 0;
}
.who-suitable__acc.accordionjs .acc_head {
    padding: 20px 50px 20px 25px;
}
.texteditor_pagevisa__wrp .text-bottomprice {
    margin-top: 0;
}
.typeviza__wrp .section-header {
    text-align: center;
}

.header-badges {
    border: 1px solid #D4E157;
    display: inline-flex;
    font-size: 12px;
    background: #F1F8E9;
    color: #01ab47;
    border-radius: 100px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 5px 10px 4px 10px;
    line-height: 1;
    margin-bottom: 20px;
}

.typeviza-items {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.typeviza-item {
    border-radius: 16px;
    border: 1px solid #E2E8F0;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    box-shadow: 0 8px 16px 0 rgb(0 0 0 / 3%);
}

.typeviza-item__text {
    padding: 0px 25px 25px 25px;
    font-size: 14px;
    color: #1A1C1E;
}
h3.typeviza-item__title {
    font-size: 18px;
    color: #1A1C1E;
    margin: 25px 25px 15px 25px;
    border-bottom: 1px solid #F1F3F5;
    padding-bottom: 15px;
}

.typeviza-item__text ul {
    list-style: none;
    padding: 0;
}

.typeviza-item__text strong {
    color: #01ab47;
}

.typeviza-item__text ul li {
    margin-bottom: 10px;
    position: relative;
    padding-left: 20px;
}

.typeviza-item__text ul li:before {
    content: "";
    width: 6px;
    height: 6px;
    background: #01ab47;
    position: absolute;
    border-radius: 100px;
    left: 0;
    top: 9px;
}

.typeviza-item__btn {
    padding: 0px 25px 25px 25px;
}

.typeviza-item__btn .btn-new {
    width: 100%;
    height: 46px;
}
.typeviza-item__pic img {
    height: 270px;
    width: 100%;
    object-fit: cover;
}
.typeviza-bottom__btn {
    display: flex;
    justify-content: center;
    margin-top: 40px;
}

.typeviza-bottom__notice {
    margin-top: 40px;
    border-radius: 16px;
    border: 1px solid #C5E1A5;
    background: #F1F8E9;
    font-size: 16px;
    color: #1B5E20;
    padding: 25px 25px 25px 55px;
    position:relative;
}
.typeviza-bottom__notice:before {
	content:"";
	background:url(../img/notice-new.svg);
	width: 24px;
	height: 24px;
	position: absolute;
	left: 25px;
	top: 25px;
}
.page-contry_formaone .forma-one__wrp {
    background: #f7f7fa;
}
.page-contry_stepsales {
	background:url(../img/saleestep-bg.svg);
	background-size: cover;
	background-position: center;
	background-color: #0b0b0d;
}
.page-contry_stepsales .stages-work__wrp {
    background: none;
}

.page-contry_stepsales .sale-slider__wrp {
    background: none;
}
.texteditor-primary__wrp {
    background: #F9FAFB;
}

.texteditor-left img {
    border-radius: 16px;
    margin-bottom: 20px;
}
.texteditor-left h3 {
    font-size: 24px;
    font-weight: 600;
    color: #0A0A0A;
}
.texteditor-right img {
    border-radius: 16px;
}
.fulltext-texteditor-left .texteditor-left {
    display: none;
}

.fulltext-texteditor__btn {
    margin-top: 20px;
}

.fulltext-texteditor__btn button {
    width: 100%;
    text-align: left;
    padding: 15px 20px;
    border-radius: 16px;
    background: #F5F5F5;
    border: 0;
    font-size: 14px;
    color: #6B7280;
    font-weight: bold;
    font-family: "Manrope", sans-serif;
    outline: none;
    position:relative;
}
.fulltext-texteditor__btn button:after {
	content:"";
	background:url(../img/chevron-downnew.svg);
	position:absolute;
	width: 18px;
	height: 18px;
	right: 15px;
	top: 16px;
	transition: .2s;
}
.fulltext-texteditor-left.showfull .fulltext-texteditor__btn button:after {
	transform: rotate(180deg);
}
.fulltext-texteditor-left.showfull .texteditor-left {
    display: block;
}

span.hdshow {
    display: none;
}
.fulltext-texteditor-left.showfull span.hdshow {
    display: block;
}
.fulltext-texteditor-left.showfull span.flshow {
    display: none;
}
.documents-list__wrp.section-padding {
    padding-bottom: 90px;
}
.texteditor-primary__wrp .margin-row {
    margin-bottom: 20px;
}
.sale-slider__item-more a {
    color: #fff;
}
.priceSwiper .swiper-wrapper {
    /* justify-content: center; */
}
.text-bottomprice:nth-child(1) {
    margin-top: 0;
}
.continent-list__items ul li a {
    border-radius: 12px;
}
.continent-item {
    border-radius: 16px;
}
.index-about__right .index-about__text {
    margin-top: 50px;
}

.index-about__right .index-about__text ul {
    padding-left: 25px;
}

.index-about__right .index-about__text ul li {
    margin-bottom: 15px;
}
















